:root {

    /* TEXT COLOR */
    --text-color: var(--dark-grey-color);


    /* BACKGROUND */
    --primary-dark-background: #f5f5f5;
    --secondary-dark-background: #ffffff;
    --secondary-dark-background-hover: var(--primary-dark-background);
    --tertiary-dark-background: #cfcfcf;
    --tertiary-dark-background-hover: var(--secondary-dark-background);
    --tertiary-dark-background-border: var(--secondary-dark-background);
    --tertiary-dark-background-focus: #a2a2a2;


    /* Shadow */
    --shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);

}